Subject: Re: [EDUC] TR : Re: [April - Atelier] Réponses des ministères de l'éducation nationale et de la culture à la question écrite sur l'usage du logiciel libre
From: fabio <[email-masked]>
To: [email-masked]
Date: Tue, 10 Dec 2013 15:41:16 +0100
List-Id: <educ.april.org>

Bonjour,

Ok, merci.
Désolé d'avoir "couru après le bus !" ;)

Amicalement,
Fabio

Le 09/12/2013 18:54, Jeanne Tadeusz a écrit :
> Bonjour,
>
> Merci pour les suggestions, mais la campagne pour les municipales est déjà
> lancée. Je garde les suggestions pour une prochaine version de candidats.fr
> cependant !
>
> N'hésitez pas également à vous inscrire sur la liste candidats.fr pour parler
> plus directement du sujet :
> http://www.april.org/wws/info/candidatsfr-locaux
>
> Librement,
>
> Jeanne
>
> Le dimanche 8 décembre 2013 21:50:49, fabio a écrit :
>> Bonsoir,
>>
>> C'est une très bonne initiative.
>> Si je puis me permettre, je trouve la formulation avec 'j'ai conscience'
>> et 'je m'engage donc' un peu "infantilisante". Je retirerai aussi la
>> tête de gnou en filigrane. Enfin, les petites étoiles nuisent à la
>> lisibilité (si c'est pour mentionner un caractère obligatoire, je ne
>> noterai dans l'engagement que le strict minimum). Il est de plus
>> impossible à quelques candidats que ce soit de s'engager pour la
>> collectivité, il ne peut qu'oeuvrer pour ...
>>
>> Je joins un doc. fait un peu à l'arrache à partir du pdf pour préciser
>> l'idée.
>>
>> Librement aussi !
>> Fabio
>>
>> Le 08/12/2013 18:54, Stéphane FONTAINE a écrit :
>>> Bonsoir à tous,
>>> Je suis entièrement d'accord ! Il faut faire du lobbying auprès des
>>> collectivités locales qui ont souvent une carence de personnels ayant
>>> une culture du libre.? Il est donc fondamental d'agir auprès des
>>> politiques. Commençons par faire signer le pacte pour les municipales et
>>> continuons à le proposer aux autres élus des autres collectivités
>>> territoriales.
>>> http://candidats.fr/documents/Le_Pacte_Du_Logiciel_Libre_candidats_munic
>>> ipales_2014.pdf
>>>
>>> @+, Stéphane.
>>>
>>> Le 6 déc. 2013 à 08:18, [email-masked] a écrit :
>>>> Certes, cela peut paraître être une solution mais le principal frein à
>>>> la progression du libre dans l'EN tient à deux paramètres principaux
>>>> selon moi : 1. les dotations de matériels sont maintenant prises en
>>>> charge par les régions et elles font ce qu'elles veulent sans cadre
>>>> réglementaire. SI cadre réglementaire, elles sont aux ordres et font ce
>>>> qu'on leur dit. 2. les instructions officielles, les programmes et les
>>>> formations (initiale et continue) influencent directement les
>>>> comportements des profs (et je parles des profs EN GÉNÉRAL !!!). Là
>>>> aussi, nos collègues sont bien sympas mais ils font ce qu'on leur dit
>>>> surtout quand c'est la hiérarchie qui le dit et ceci est encore plus
>>>> vrai avec les jeunes générations : ce sont de bons petits
>>>> fonctionnaires qui n'ont pas un pet d'autodétermination, c'en est même
>>>> un peu consternant...
>>>>
>>>> Donc, à la vue de constat, si on n'agit pas sur les DÉCIDEURS que sont
>>>> les politiques, on ne progressera que de façon infime et on se fait
>>>> déborder par la vitesse du "progrès". La méthode que tu préconises "il
>>>> vaut mieux identifier des volontaires dans le monde de l'éducation,
>>>> travailler avec eux et faire tâche d'huile ensuite" est celle qui est
>>>> pratiquée depuis les débuts du libre et elle n'a RIEN donné de
>>>> tangible, ce n'est donc certainement pas la BONNE méthode... dommage,
>>>> car c'est celle qu'on sait le mieux gérer !
>>>>
>>>> Nous avons une opportunité en ces temps de crise, c'est que les régions
>>>> ont de moins en moins de pognon et que, quoi qu'on en dise et même si
>>>> nous arrache la langue de le dire, l'aspect financier doit être mis en
>>>> avant : acheter des milliers de licence Office revient plus cher que de
>>>> se procurer les mêmes milliers de copies de LibreOffice, ça c'est un
>>>> fait, tangible et avéré.
>>>>
>>>> Je m'excuse d'avoir été un peu long !
>>>>
>>>> B Desroches
>>>>
>>>> ----- Mail original -----
>>>> De: "Rémi Boulle"<[email-masked]>
>>>> À: [email-masked]
>>>> Envoyé: Jeudi 5 Décembre 2013 22:20:49
>>>> Objet: Re: [EDUC] TR : Re: [April - Atelier] Réponses des ministères de
>>>> l'éducation nationale et de la culture à la question écrite sur l'usage
>>>> du logiciel libre
>>>>
>>>> On 05/12/2013 16:28, Brice DE GROMARD wrote:
>>>>> Personnellement, je crois qu'il vaut mieux identifier des volontaires
>>>>> dans le monde de l'éducation, travailler avec eux et faire tâche
>>>>> d'huile ensuite.
>>>>
>>>> Oui, c'est nécessaire. Nous allons essayer d'y travailler et surtout de
>>>> structurer un peu le réseau existant durant l'April Camp :-)
>>>> ++
>>>> Rémi.
>>>>
>>>>
>>>> [Fichier texte:message-footer.txt]
>>>> --
>>>> Pour gérer votre abonnement à la liste educ et vos informations
>>>> personnelles : http://listes.april.org/wws/info/educ
>
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ